body {font-family: 'Armata', sans-serif;overflow-x: hidden;color:#323232;}
#mobileMenu {display:none;}
a {text-decoration: none;color: #444444;}
h1 {font-weight: 900;font-size: 32px;text-align: center;}
h2 {font-size: 20px;text-align: center;}
h2.paleblue {font-size: 20px;text-align:left;background:#30aeff;display:inline-block;margin-bottom:-0.5em;padding-right:10px;}
h2.big {font-size: 30px;}
h3 {font-size: 15px;text-align: center;}
h3.big {font-size: 22px;}
p {font-size: 15px;line-height: 24px;}
p.big {font-size: 18px;line-height: 30px;}
p.small {font-size: 14px;line-height: 22px;}
p.tiny {font-size:10px;line-height: 16px;margin-top:0px;color:#616161;}
li.addlist {background-color:#f8694d;}
.newsimg {position: relative;width: 100%; /* for IE 6 */}
h3.skiheads {text-transform:uppercase;font-size:2em;color:#30aeff;text-align:left;margin-top:0em;margin-bottom:-0.5em;}
h3.skiheadsmall {text-transform:uppercase;font-size:1.6em;color:#30aeff;text-align:left;margin-top:0em;margin-bottom:0;}
h3.skiheadsmallpink {text-transform:uppercase;font-size:1.2em;color:#f04f94;text-align:left;margin-top:0em;margin-bottom:0;}
h3.skiheadsmallyellow {text-transform:uppercase;font-size:1.6em;color:#ffcc00;text-align:left;margin-top:0em;margin-bottom:0;}
h3.newsimg {text-align:left;position: absolute;top: 100px;left: 0;width: 100%;}
h3.newsimg span {color: white;font: bold 20px Helvetica, Sans-Serif;letter-spacing: -1px;background: rgb(0, 0, 0); /* fallback color */ background: rgba(0, 0, 0, 0.7);padding: 10px;}
h3.blue3out {background:#239ede;color:#fff;font-size:2em;font-family: 'PT Sans', Arial, sans-serif;padding:5px 0;margin-bottom:0.5em;}
h3.white3out {background:#fff;color:#295ba2;font-size:2em;font-family: 'PT Sans', Arial, sans-serif;padding:5px 0;margin-bottom:0.5em;}
h4.newsimg {text-align:left;position: absolute;top: 100px;left: 0;width: 100%;}
h4.newsimg span {color: white;font: bold 16px Helvetica, Sans-Serif;letter-spacing: -1px;background: rgb(0, 0, 0); /* fallback color */ background: rgba(0, 0, 0, 0.7);padding: 10px;}
.content {-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.cookiedough {margin-top:0px;max-height:10px;text-align:center;}
hr {border:0;height:1px;background-image:linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0)); }
.clear {clear:both;}
.tleft {text-align:left;}
.tright {text-align:right;}
.masterlogo {display:block;margin-left:auto;margin-right:auto;}
.mtop10 {margin-top:-10px;}
.squash {margin-top:-1em;}
.countryup {margin-top:-100px;}
.overline {border-top:1px solid #ccc;}
.title {font-size:1.6em;}
.clearonbig {clear:left;}
.fleft {float:left;}
.fright {float:right;}
.cent {display:block;margin-left:auto;margin-right:auto;margin-bottom:15px;}
.pullquote {font-size:2.2em;line-height:1.2em;}
.wide100 {width:100%;}
.wide99 {width:100%;}
.max100 {max-width:220px;}
.max180 {max-width:280px;}
.white3in {color:#fff;margin:0 20px;}
.blackout {height:40px;padding:5px;font-size:18px;margin-bottom:1px;}
.skibluebg {background-color:#6f3380;color:#fff;padding:0 5px;}
.skiheaders {background-color:#0581bb;width:100%;}
.blueout {background-color:#30aeff;color:#fff;padding:5px;font-size:18px;margin-bottom:1px;-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.greenout {background-color:#5ca032;color:#fff;padding:5px;font-size:18px;margin-bottom:1px;-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.redout {background-color:#f8694d;color:#fff;padding:5px;font-size:18px;margin-bottom:1px;-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.yellowout {background-color:#d3b800;color:#fff;padding:5px;font-size:18px;margin-bottom:1px;-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.center {text-align:center;}
.newsresult {padding:10px 5px;margin-bottom:0px;border-bottom:1px dashed #ccc;}
.newsresult2 {float:left;width:32%;padding:10px 5px;margin-bottom:0px;}
.mright {margin-right:5px;}
.sameheight {height:30em;}
.embigname {font-size:20px;}
.relative {position:relative;}
.bluearrows {float:left;margin-right:10px;}
.contained {min-height:100%;height:100%;overflow:hidden;}
.hundred {height:100%;min-height:100%;}
.faded {opacity:0.4;filter:alpha(opacity=40);}
.bumptop {margin-top:300px;}
.bigskinum {font-size:3em;font-weight:900;}
.underline {text-decoration:underline;}
.poplhalf {position:relative;padding:10px;float:left;min-height:40px;background-color:#30aeff;width:50%;text-align:center;}
.poprhalf {position:relative;padding:10px;float:left;min-height:40px;background-color:#73d54d;width:50%;text-align:center;}
.popmain {padding:30px;text-align:center;}
.popbtn {position:absolute;right:0px;top:0px;z-index:999;}
#offerbox {max-width:800px;margin:0 auto;padding:25px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;background-color:#2a2d29;color:#fff;-webkit-box-shadow: #B3B3B3 2px 2px 2px;-moz-box-shadow: #B3B3B3 2px 2px 2px; box-shadow: #B3B3B3 2px 2px 2px;font-family: 'Schoolbell', cursive;}
.offerbox {max-width:800px;margin:0 auto;padding:25px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;background-color:#2a2d29;color:#fff;-webkit-box-shadow: #B3B3B3 2px 2px 2px;-moz-box-shadow: #B3B3B3 2px 2px 2px; box-shadow: #B3B3B3 2px 2px 2px;font-family: 'Schoolbell', cursive;}
.offerbox h2 {font-size:1.6em;}
.offerbox p {font-size:1.2em;}
.imageOne {float: left; position: absolute; left: 0px; top: 0px;}
.pconly {display:block;}
.pcnot {display:none;}  
#contactinfo {text-align:center;}
ul.pro {list-style-image: url('../img/pro.png');}
ul.con {list-style-image: url('../img/cons.png');}

#cookie-bar {background:#2a2d29; height:24px; line-height:24px; color:#6d706c; text-align:center; padding:3px 0;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background:#6d706c;}
#cookie-bar .cb-enable:hover {background:#525252;}
#cookie-bar .cb-disable {background:#6d706c;}
#cookie-bar .cb-disable:hover {background:#525252;}
#cookie-bar .cb-policy {background:#6d706c;}
#cookie-bar .cb-policy:hover {background:#525252;}

/* footer */
#footbanner {margin-top:-36px;height:60px;width:100%;background:#16abff;text-align:center;}
#prefoot {width:100%;border-top:4px solid #73d54d;}
.darkgrey {padding-top: 35px;background:url('../siteimg/footer.png');background-color:#2a2d29;border-top:2px solid #33404c;}
.footcopy {font-size:14px;color:#a5a5a5;}

.white {color:#fff;}
.blue {color:#30aeff;}
.bluebg {background-color:#30aeff;}
.greybox {padding:20px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background-color:#455868;color:#fff;}
.purplebox {padding:10px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background-color:#7d4a8c;color:#fff;}
.bluebox {padding:10px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background-color:#30aeff;color:#fff;}
.orangebox {padding:10px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background-color:#f8694d;color:#fff;}
.greenbox {padding:10px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background-color:#73d54d;color:#fff;}
.paleblue {border-bottom:4px solid #30aeff;}
.purple {color:#820976;}
.palepurple {border-bottom:4px solid #820976;}
.green {color:#5ca032;}
.brandgreen {color:#21d62e;}
.palegreen {border-bottom:4px solid #5ca032;}
.red {color:#f8694d;}
.palered {border-bottom:4px solid #f8694d;}
.yellow {color:#d3b800;}
.paleyellow {border-bottom:4px solid #d3b800;}
.greyback {color:#aeaeae;}
.orange {color:#f8694d;}
.greymenuitem {background:#8c99a4;}

/* links */

a.white:link {color:#fff;text-decoration:underline;}   
a.white:visited {color:#fff;text-decoration:underline;} 
a.white:hover {color:#fff;text-decoration:underline;} 
a.white:active {color:#fff;text-decoration:underline;}
a.blue:link {color:#30aeff;text-decoration:underline;}   
a.blue:visited {color:#30aeff;text-decoration:underline;} 
a.blue:hover {color:#30aeff;text-decoration:underline;} 
a.blue:active {color:#30aeff;text-decoration:underline;}
a.pale:link {color:#616161;text-decoration:none;}   
a.pale:visited {color:#616161;text-decoration:none;} 
a.pale:hover {color:#616161;text-decoration:none;} 
a.pale:active {color:#616161;text-decoration:none;}

/* rating */
.rating {
    overflow: hidden;
    display: inline-block;
    font-size: 0;
    position: relative;
}
.rating-input {
    float: right;
    width: 16px;
    height: 16px;
    padding: 0;
    margin: 0 0 0 -16px;
    opacity: 0;
}
.rating:hover .rating-star:hover,
.rating:hover .rating-star:hover ~ .rating-star,
.rating-input:checked ~ .rating-star {
    background-position: 0 0;
}
.rating-star,
.rating:hover .rating-star {
    position: relative;
    float: right;
    display: block;
    width: 16px;
    height: 16px;
    background: url('star.png') 0 -16px;
}

/* forms */
input[type=radio] {
    display: none;
}
input[type=radio] + label::before {
    content: '';
    display: inline-block;
    border: 1px solid #000;
    border-radius: 50%;
    margin: 0 0.5em;
    background-color: #fff;
}
input[type=radio]:checked + label::before {
    background-color: #30aeff;
}

.radio1 + label::before {
    width: 1em;
    height: 1em;
}
.radio2 + label::before {
    width: 1em;
    height: 1em;
}
.radio3 + label::before {
    width: 1em;
    height: 1em;
}
#submit {
background:#73d54d;padding:5px;color: #fff;border:1px solid #73d54d;border-radius:3px 3px 3px 3px;font-size: 18px;font-weight:900; cursor: pointer;width:99%;max-width:500px;
}
#submitblue {
background:#30aeff;padding:15px;color: #fff;border:1px solid #30aeff;border-radius:3px 3px 3px 3px;font-size: 22px;font-weight:900; cursor: pointer;width:99%;
}
#submitblue:hover {
background:#fff;padding:15px;color: #30aeff;border:1px solid #ccc;border-radius:3px 3px 3px 3px;font-size: 22px;font-weight:900; cursor: pointer;width:99%;
}
#submitpurple {
background:#572167;padding:5px;color: #fff;border:1px solid #572167;border-radius:3px 3px 3px 3px;font-size: 18px;font-weight:900; cursor: pointer;width:99%;max-width:500px;
}
#submitorange {
background:#b14a35;padding:5px;color: #fff;border:1px solid #b14a35;border-radius:3px 3px 3px 3px;font-size: 18px;font-weight:900; cursor: pointer;width:99%;max-width:500px;
}
input {
    line-height:18px;
    }
input[type=text], input[type=email], textarea {    
    width:99%;
    margin-bottom:8px;
    padding:5px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #CCC;
}
input[type=text]:focus, input[type=email]:focus, textarea:focus {
    border:1px solid #09F;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
}

select {
   width: 100%;
   padding: 4px;
   font-size: 14px;
   margin:5px 0px;
   }
/* menu */
.container {
    width: 100%;
    	position: relative;
    	background:#455868;
    	border-bottom: 2px solid #283744;
}
.toggleMenu {
    display:  none;
    background: #000;
    padding: 10px 15px;
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.nav {
    list-style: none;
     *zoom: 1;
     background:#455868;
     	font-family: 'PT Sans', Arial, sans-serif;
	font-weight: bold;
	font-size:1em;
	margin: 0 auto;
	width: 850px;
}
.nav:before,
.nav:after {
    content: ""; 
    display: table 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav .widen {width:300px;}
.nav a {
    padding: 5px 8px;
    color:#fff;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    padding:5px 0;
}
.nav > li > .parent {
    background-image: url('downarrow.png');
    background-repeat: no-repeat;
    background-position:  right 50%;
}
.nav > li > a {
    display: block;
    border-right: 1px solid #283744;
}
.nav > li.hover {background:#8c99a4;}

.nav li  ul {
    position: absolute;
    left: -9999px;
    margin-top:0px;
}
.nav > li.hover > ul {
    left: -40px;
}

.nav li li.hover ul {
    left: 100%;
    top: 0;}
.nav li li a {
    display: block;
    background: #455868;
    position: relative;
    z-index:100;
    border-top: 1px solid #283744;
    margin-left:0;
    min-width:150px;  
}
.nav li li.hover a {
    display: block;
    background: #8c99a4;
    position: relative;
    z-index:100;
    border-top: 1px solid #283744;
    margin-left:0;
    min-width:150px;  
}


.nav li li li a {
    background:#9f96df;
    z-index:200;
    border-top: 1px solid #7167b9; 
}
li.cookie {background-color:#16abff;}
.clearfix:before,  
.clearfix:after {  
    content: " ";  
    display: table;  
}  
.clearfix:after {  
    clear: both;  
}  
.clearfix {  
    *zoom: 1;  
}  

@media handheld, only screen and (max-width: 768px) {

    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("downarrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;    
    }
.nav li li a {margin-left:0px;}      
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
h1 {font-size:30px;}
h2 {font-size:20px;}   
h3 {font-size:14px;}  
.clearonbig {clear:none;padding-left:5px;}  
.wide100 {width:100%;} 
.sameheight {height:auto;}
.bumptop {margin-top:0px;}
.clearonsmall {clear:left;}
.countryup {margin-top:1px;}
.mobile100 {width:100%;}
#mobileMenu {display:block;width:100%;z-index:1000;}
#nav {display:none;}
#footbanner {height:auto;}
.masterlogo {width:100%;} 
.pconly {display:none;}
.pcnot {display:block;}  
}

@media handheld, only screen and (max-width: 480px) {
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("downarrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;   
        margin:15px 0; 
        line-height:2em;
    }
.nav li li a {margin-left:0px;line-height:2em;margin:15px 0; }    
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
h1 {font-size:30px;}
h2 {font-size:20px;}   
h3 {font-size:14px;}    
.masterlogo {width:100%;}   
.newsresult2 {float:none;width:100%;} 
.clearonbig {clear:left;padding-left:5px;}  
.removemobile {display:none;}
.wide100 {width:100%;} 
.countryup {margin-top:1px;}
.mobile100 {width:100%;}
#footbanner {height:auto;}
.pconly {display:none;}
.pcnot {display:block;}  
.max100 {max-width:100%;}
.max180 {max-width:100%;}
}        